let
  unstable = import (fetchTarball https://nixos.org/channels/nixos-unstable/nixexprs.tar.xz) { };
in
{ pkgs ? import <nixpkgs> {} }:
    pkgs.mkShell {
        nativeBuildInputs = with unstable; [ 
            go
            gopls
            air
            nodePackages.vscode-css-languageserver-bin
            nodePackages.vscode-html-languageserver-bin
    ];
}
